/* BQE Base CSS */

/* ----------------------------------------------------------------
	General
-----------------------------------------------------------------*/

body {
	color: #333;
	font-family: 'Open Sans', sans-serif;
}

.container {
	margin: 0 auto;
	max-width: 1300px;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

h1 {
	font-size: 48px;
	font-weight: 300;
	padding-left: 15px;
}

h2 {
	font-size: 36px;
	font-weight: 300;
	padding-left: 15px;
}

h3 {
	font-size: 32px;
	font-style: italic;
	font-weight: 300;
}

h4 {
	font-size: 24px;
	line-height: 35px;
}

h5 {
	font-size: 16px;
	line-height: 25px;
}

h6 {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}

p {
	line-height: 24px;
}

.bqe-content-main ul li {
	line-height: 20px;
	padding-top: 10px;
}

.fancybox-slide--video .fancybox-content {
	width  : 960px;
	height : 720px;
	max-width  : 80%;
	max-height : 80%;
}

.bqe-thumbnails h6 {
	max-width: 380px;
	margin-top: 20px;
}

/* ----------------------------------------------------------------
	Header
-----------------------------------------------------------------*/

.navbar-custom {
  background-color: #222;
  border-color: transparent;
}

.navbar-custom .navbar-brand {
  color: #fed136;
}

.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand.active {
  color: #fec503;
}

.navbar-custom .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}

.navbar-custom .navbar-toggle {
  border-color: transparent;
  color: #fff;
  font-size: 30px;
  margin: 8px 15px 0 0;
  text-transform: uppercase;
  padding: 8px 13px;
}

.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: transparent;
}

.navbar-custom .nav li a {
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus {
  color: #fff;
  text-decoration: underline;
  outline: none;
}

.navbar-custom .navbar-nav > .active > a {
  background-color: #fed136;
  border-radius: 0;
  color: #fff;
}

.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  background-color: #fec503;
  color: #fff;
}

.navbar-brand {
	height: 70px;
	padding: 10px 15px;
}

.nav {
	padding: 20px 0;
}

header {
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff;
  text-align: center;
  height: 700px;
}

header .intro-text {
  padding-top: 300px;
}

header .intro-text .intro-lead-in {
  font-size: 20px;
  line-height: 40px;
  margin-bottom: 25px;
}

header .intro-text .intro-heading {
  font-size: 60px;
  font-weight: 400;
  line-height: 75px;
  margin-bottom: 25px;
}

.bqe-wrapper {
	min-height: 700px;
}

.bqe-top-bar {
	background-color: rgba(3, 53, 104, 0.5);
	height: 40px;
	position: relative;
	padding-top: 10px;
	z-index: 200;
}

.bqe-top-links .navbar-nav > li > a {
	color: #cbcccc;
	font-size: 11px;
	margin-left: 40px;
	text-transform: uppercase;
}

.bqe-top-links .navbar-nav > li > a:hover {
	color: #cbcccc;
	text-decoration: underline;
}

.bqe-top-links {
	padding-right: 14px;
}

.bqe-top-links ul li {
	display: inline;
}

.bqe-top-links .fa-search {
	font-size: 16px;
}

.bqe-top-links .navbar-nav > .open > a,
.bqe-top-links .navbar-nav > .open > a:focus,
.bqe-top-links .navbar-nav > .open > a:hover {
	color: #cbcccc;
	background-color: transparent;
}

.bqe-top-links .navbar-nav > li > a:focus {
	color: #cbcccc;
	text-decoration: none;
}

.bqe-top-links  .dropdown-menu {
	background-color: rgba(3, 53, 104, 0.5);
	min-width: 100px;
	font-size: 11px;
	top: 29px;
}

.bqe-top-links .dropdown-menu > li > a {
	color: #cbcccc;
}

.bqe-header-wrap {
	border-bottom: 1px solid #a0978d;
}

.navbar-custom .bqe-logo__img {
  background-image: url('../images/logos/bqe-logo-white@2x.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 70px;
  width: 70px;
}

.navbar-custom .bqe-core-logo__img {
  background-image: url('../images/logos/core-logo-white@2x.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 35px;
  width: 130px;
  margin-top: 19px;
}

.navbar-custom .bqe-bq-logo__img {
  background-image: url('../images/logos/billquick-logo-white@2x.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 35px;
  width: 150px;
  margin-top: 19px;
}

.bqe-primary-menu {
	padding: 40px 0 0;
}

.bqe-primary-menu a {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
}

.bqe-primary-menu ul {
	padding-left: 0;
}

.bqe-primary-menu ul li {
	display: inline;
	padding-left: 30px;
}

.bqe-secondary-menu {
	margin-top: 35px;
}

.bqe-secondary-menu a {
	color: #333;
	font-size: 13px;
	text-transform: uppercase;
}

.bqe-secondary-menu ul {
	padding-left: 0;
}

.bqe-secondary-menu ul li {
	display: inline;
	padding-right: 30px;
}

.bqe-secondary-menu ul  li:first-child {
	padding-left: 15px;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #fff;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav .open .dropdown-menu {
  background-color: rgba(3, 53, 104, 0.5);
  color: #cbcccc;
}

.navbar-default .navbar-nav .open .dropdown-menu {
	margin-top: 23px;
	border: none;
	padding: 0;
}

/* ----------------------------------------------------------------
	Footer
-----------------------------------------------------------------*/

.bqe-footer-wrap {
	background-color: #222;
	color: #fff;
	font-size: 13px;
	padding: 65px 0 100px;
	margin-top: 0;
}

.bqe-footer-menu a {
	color: #fff;
}

.bqe-footer-menu ul{
	padding-left: 0;
}

.bqe-footer-menu ul li {
	display: inline;
	padding-right: 20px;
}

.bqe-social-icons ul li {
	display: inline;
}

.bqe-social-icons ul {
	padding-left: 0;
}

.bqe-social-icons .fa-twitter-square,
.bqe-social-icons .fa-linkedin-square,
.bqe-social-icons .fa-facebook-square {
	color: #00adf3;
	font-size: 40px;
	margin-left: 15px;
}

/* ----------------------------------------------------------------
	Primary Banner
-----------------------------------------------------------------*/

.bqe-banner {
	position: absolute;
	z-index: -1;
}

.bqe-banner img {
	width: 100%;
}

/* ----------------------------------------------------------------
	Secondary Banner
-----------------------------------------------------------------*/

.bqe-cta {
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #fff;
	margin-top: 100px;
	min-height: 468px;
	width: 100%;
}

.bqe-cta__lead {
	font-size: 28px;
	font-weight: 300;
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 130px;
	text-align: center;
	line-height: 40px;
}

.bqe-cta__sub {
	font-size: 28px;
	font-weight: 300;
}

.bqe-cta__btn {
	background: none;
	border: 1px solid #cbcccc;
	border-radius: 8px;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
	padding: 15px 20px;
	text-transform: uppercase;
}

/* ----------------------------------------------------------------
	Main Body Classes
-----------------------------------------------------------------*/

.bqe-content-main {
	margin-top: 100px;
}

.bqe-content-main h2 {
	margin: 35px 0 70px;
}

.bqe-content-main .fa-lightbulb-o,
.bqe-content-main .fa-bolt,
.bqe-content-main .fa-globe,
.bqe-content-main .fa-user-o,
.bqe-content-main .fa-heart-o,
.bqe-content-main .fa-trophy,
.bqe-content-main .fa-folder-open-o,
.bqe-content-main .fa-headphones,
.bqe-content-main .fa-wpforms,
.bqe-content-main .fa-question-circle-o,
.bqe-content-main .fa-download,
.bqe-content-main .fa-play-circle-o,
.bqe-content-main .fa-file-text-o,
.bqe-content-main .fa-bullhorn {
	color: #00adf3;
	font-size: 40px;
	margin-right: 10px;
}

.bqe-content-main__feature {
	margin-bottom: 25px;
}

/* ----------------------------------------------------------------
	Helper Classes
-----------------------------------------------------------------*/

.bqe-line {
	background-color: #a0978d;
	height: 1px;
	margin: 10px 0 15px;
	width: 100%;
}

.bqe-uppercase {
	text-transform: uppercase;
}

.bqe-lowercase {
	text-transform: lowercase;
}

.bqe-capitalize {
	text-transform: capitalize;
}

.bqe-tright {
	text-align: right;
}

.bqe-tleft {
	text-align: left;
}

.bqe-allmargin {
	margin: 50px;
}

.bqe-leftmargin {
	margin-left: 50px;
}

.bqe-rightmargin {
	margin-right: 50px;
}

.bqe-topmargin {
	margin-top: 50px;
}

.bqe-bottommargin {
	margin-bottom: 50px;
}

.bqe-allmargin-xs {
	margin: 15px;
}

.bqe-leftmargin-xs {
	margin-left: 15px;
}

.bqe-rightmargin-xs {
	margin-right: 15px;
}

.bqe-topmargin-xs {
	margin-top: 15px;
}

.bqe-bottommargin-xs {
	margin-bottom: 15px;
}

.bqe-allmargin-sm {
	margin: 30px;
}

.bqe-leftmargin-sm {
	margin-left: 30px;
}

.bqe-rightmargin-sm {
	margin-right: 30px;
}

.bqe-topmargin-sm {
	margin-top: 30px;
}

.bqe-bottommargin-sm {
	margin-bottom: 30px;
}

.bqe-allmargin-lg {
	margin: 80px;
}

.bqe-leftmargin-lg {
	margin-left: 80px;
}

.bqe-rightmargin-lg {
	margin-right: 80px;
}

.bqe-topmargin-lg {
	margin-top: 80px;
}

.bqe-bottommargin-lg {
	margin-bottom: 80px;
}

.bqe-nomargin {
	margin: 0;
}

.bqe-noleftmargin {
	margin-left: 0;
}

.bqe-norightmargin {
	margin-right: 0;
}

.bqe-notopmargin {
	margin-top: 0;
}

.bqe-nobottommargin {
	margin-bottom: 0;
}

.bqe-noborder {
	border: none;
}

.bqe-noleftborder {
	border-left: none;
}

.bqe-norightborder {
	border-right: none;
}

.bqe-notopborder {
	border-top: none;
}

.bqe-nobottomborder {
	border-bottom: none;
}

.bqe-radius {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}
.bqe-noradius {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

.bqe-nopadding {
 	padding: 0;
}

.bqe-noleftpadding {
	padding-left: 0;
}

.bqe-norightpadding {
	padding-right: 0;
}

.bqe-notoppadding {
	padding-top: 0;
}

.bqe-nobottompadding {
	padding-bottom: 0;
}

.bqe-padding {
 	padding: 50px;
}

.bqe-leftpadding {
	padding-left: 50px;
}

.bqe-rightpadding {
	padding-right: 50px;
}

.bqe-toppadding {
	padding-top: 50px;
}

.bqe-bottompadding {
	padding-bottom: 50px;
}

.bqe-padding-sm {
 	padding: 30px;
}

.bqe-leftpadding-sm {
	padding-left: 30px;
}

.bqe-rightpadding-sm {
	padding-right: 30px;
}

.bqe-toppadding-sm {
	padding-top: 30px;
}

.bqe-bottompadding-sm {
	padding-bottom: 30px;
}

.bqe-padding-xs {
 	padding: 15px;
}

.bqe-leftpadding-xs {
	padding-left: 15px;
}

.bqe-rightpadding-xs {
	padding-right: 15px;
}

.bqe-toppadding-xs {
	padding-top: 15px;
}

.bqe-bottompadding-xs {
	padding-bottom: 15px;
}

.bqe-hidden {
	display: none;
}

.bqe-inline-block {
	float: none;
	display: inline-block;
}

.bqe-center {
	text-align: center;
}

.bqe-divcenter {
	position: relative;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.bqe-t300 {
	font-weight: 300;
}

.bqe-t300i {
	font-weight: 300;
	font-style: italic;
}

.bqe-t400 {
	font-weight: 400;
}

.bqe-t400i {
	font-weight: 400;
	font-style: italic;
}

.bqe-t700 {
	font-weight: 700;
}

